.form__entry{
	margin-bottom:0.5em;
}
.form__alert{
	margin-bottom:0.5em;
	color:#ff9e00;
}
.form__label{
	width:100px;
	display:inline-block;
	margin-right:0.5em;
}
.form__input{
	line-height:1.4;
}
.form__button{
	background:#000;
	color:#fff;
	padding:0 0.25em;
	padding-bottom:0.25em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.form__button:hover{
	color:#ff9e00;
}
@media (min-width: 25em) {
	/* form */
	.form__label{
		font-size:1.25em;
	}
	.form__input{
		font-size:1.25em;
	}
	.form__alert{
		font-size:1.25em;
	}
	.form__button{
		font-size:1.25em;
	}
}
@media (min-width: 60em) {
	/* form */
	.form__label{
		font-size:1.375em;
	}
	.form__input{
		font-size:1.375em;
	}
	.form__alert{
		font-size:1.375em;
	}
	.form__button{
		font-size:1.375em;
	}
}